View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000288Ecere SDKcompilerpublic2009-11-25 20:372014-05-19 01:32
Reportersacrebleu 
Assigned Tojerome 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000288: 'this' crashes ecc.exe
Description  s = Slide { duration=30.0f; bool OnSlideComplete(this) { remaining=30.0f; p.Rollback(30.0f); return false; } };
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001257)
jerome (administrator)
2014-05-03 07:09

Fixed by:
https://github.com/ecere/ecere-sdk/commit/e6d8824ce2598d3424ded67de58049023e315ddf [^]

- Issue History
Date Modified Username Field Change
2009-11-25 20:37 sacrebleu New Issue
2009-11-25 20:37 sacrebleu Status new => assigned
2009-11-25 20:37 sacrebleu Assigned To => jerome
2010-07-25 20:45 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 20:36 jerome Status assigned => new
2013-04-24 20:37 jerome Assigned To jerome =>
2013-04-25 09:55 jerome Severity minor => crash
2013-04-25 09:55 jerome Description Updated
2014-02-22 18:27 jerome Category ide => compiler
2014-04-30 10:02 jerome Assigned To => jerome
2014-04-30 10:02 jerome Reproducibility have not tried => always
2014-04-30 10:02 jerome Status new => assigned
2014-04-30 10:02 jerome Projection none => minor fix
2014-04-30 10:02 jerome ETA none => < 1 day
2014-04-30 10:02 jerome Product Version => 0.44.09
2014-04-30 10:02 jerome Fixed in Version => 0.44.10 64
2014-04-30 10:02 jerome Target Version 0.45 Ginkakuji => 0.44.10 64
2014-05-03 07:09 jerome Status assigned => resolved
2014-05-03 07:09 jerome Resolution open => fixed
2014-05-03 07:09 jerome Note Added: 0001257
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker